## public Election::setNumberOfSeats

### Description    

```php
public Election->setNumberOfSeats ( int $seats ): int
```

Set number of Seats for STV methods.
    

##### **seats:** *```int```*   
The number of seats for proportional methods.    


### Return value:   

*(```int```)* Number of seats.



### Throws:   

* ```CondorcetPHP\Condorcet\Throwable\NoSeatsException```

---------------------------------------

### Related method(s)      

* [Election::getNumberOfSeats](../Election%20Class/public%20Election--getNumberOfSeats.md)    
